Issue 7638

Title
Check record rule on button decorator
Priority
feature
Status
resolved
Nosy list
ced, reviewbot, roundup-bot
Assigned to
ced
Keywords
review

Created on 2018-08-21.18:53:18 by ced, last changed 18 months ago by roundup-bot.

Messages

New changeset 2fc1d72b0e38 by Cédric Krier in branch 'default':
Check record rule in button decorator
https://hg.tryton.org/tryton-env/rev/2fc1d72b0e38
New changeset 107af2fc2ef8 by Cédric Krier in branch 'default':
Check record rule in button decorator
https://hg.tryton.org/trytond/rev/107af2fc2ef8
Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2018-08-21.18:53:17
To implement issue4080, we must first ensure that the record rules are applied in the button decorator like the model access.
History
Date User Action Args
2021-02-14 15:47:30roundup-botsetmessages: + msg64567
2021-02-14 15:47:24roundup-botsetmessages: + msg64566
nosy: + roundup-bot
status: testing -> resolved
2021-01-31 17:24:06reviewbotsetmessages: + msg64182
nosy: + reviewbot
2021-01-31 17:08:35cedsetkeyword: + review
reviews: 349381002
status: in-progress -> testing
2021-01-31 16:53:14cedsetassignedto: ced
status: unread -> in-progress
2018-08-21 18:54:26cedlinkissue4080 superseder
2018-08-21 18:53:18cedcreate

Showing 10 items. Show all history (warning: this could be VERY long)